Started 11 mo ago
Took 1 min 29 sec

Failed Build #23 (Sep 21, 2018 11:52:48 PM)

Changes
  1. Bug 539285: Some plug-ins have lower qualifiers than in R4.9!Some (detail)

Triggered by Gerrit: https://git.eclipse.org/r/129815

Revision: 32ae51640761bf7778ffec3bc3e8792b6ccd97fd
  • refs/changes/15/129815/1